.wrap {
  -webkit-font-smoothing: antialiased;
  box-sizing: border-box;
  overflow: hidden;
  background-color: #ffffff;
  color: #222222;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 16px;
  line-height: 1.875;
}

.wrap * {
  box-sizing: inherit;
}

.wrap *:before, .wrap *:after {
  box-sizing: inherit;
}

.inner {
  width: 1000px;
  margin-right: auto;
  margin-left: auto;
}

.headMain {
  position: relative;
}

.headMainImg {
  width: 100%;
}

.headMainTxt {
  position: absolute;
  right: 1.5%;
  bottom: 3%;
  font-size: 1.09375vw;
  font-weight: bold;
  line-height: 1;
}

.conceptSec {
  padding: 160px 0 45px;
  background-image: url(../img/bg_pattern_blue.jpg);
  background-position: 0 0;
}

.conceptSec .inner {
  position: relative;
}

.conceptSecGrid {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-top: 90px;
}

.conceptSecGridIco {
  position: absolute;
}

.conceptSecGridIco img {
  width: 100%;
}

.conceptSecGridIco:nth-child(1) {
  top: 8px;
  right: -15px;
  width: 85.5px;
}

.conceptSecGridIco:nth-child(2) {
  bottom: 15px;
  left: -32px;
  width: 107px;
}

.conceptSecGridUnit {
  box-sizing: border-box;
  position: relative;
  width: 480px;
  height: 297px;
  background-image: url(../img/bg_premium-line_large.png);
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100%;
}

.conceptSecGridUnit:nth-child(2) {
  margin-left: 40px;
}

.conceptSecGridUnit:nth-child(3) {
  width: 480px;
  height: 120px;
  margin-top: 40px;
  padding: 45px 0 30px;
  background-image: url(../img/bg_premium-line_small.png);
}

.conceptSecGridInr {
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  align-items: center;
  height: 100%;
  padding: 50px 0;
  transition: none;
}

.conceptSecGridInr:hover {
  opacity: 1;
}

.conceptSecGridTtl {
  color: #c33537;
  line-height: 1;
  text-align: center;
}

.conceptSecGridTtlEn {
  display: block;
  font-family: "Vollkorn", serif;
  font-size: 32px;
  letter-spacing: 0.08em;
}

.conceptSecGridTtlJp {
  display: block;
  letter-spacing: 0.06em;
}

.conceptSecGridImg {
  margin-top: 20px;
}

.conceptSecGridImg img {
  width: 100%;
}

.conceptSecGridUnit:nth-child(2) .conceptSecGridImg img {
  margin-top: 8px;
}

.conceptSecGridUnit:nth-child(3) .conceptSecGridImg {
  z-index: 2;
  position: absolute;
  bottom: 11px;
  left: 38px;
  width: 210px;
  margin-top: 0;
}

.conceptSecGridUnit:nth-child(3) .conceptSecGridTtl {
  position: absolute;
  top: 40px;
  right: 80px;
}

.conceptSecGridArr {
  margin-top: 5px;
}

.conceptSecGridInr:hover .conceptSecGridArr {
  -webkit-animation-name: arrowAnim;
          animation-name: arrowAnim;
  -webkit-animation-duration: 500ms;
          animation-duration: 500ms;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-play-state: running;
          animation-play-state: running;
  -webkit-animation-timing-function: ease;
          animation-timing-function: ease;
  -webkit-animation-iteration-count: 1;
          animation-iteration-count: 1;
  -webkit-animation-direction: normal;
          animation-direction: normal;
}

.conceptSecGridUnit:nth-child(2) .conceptSecGridArr {
  margin-top: 10px;
}

.conceptSecGridUnit:nth-child(3) .conceptSecGridArr {
  position: absolute;
  top: 53px;
  right: 40px;
  margin-top: 0;
}

.conceptSecCap {
  margin-top: 20px;
  color: #005474;
  font-size: 10px;
  line-height: 1;
  text-align: center;
}

.conceptSec .modBoard {
  padding-top: 0;
}

.conceptSec .modBoardTtlEn {
  font-size: 28px;
}

.modBoard {
  z-index: 0;
  position: relative;
  padding: 45px 0 60px;
  background-image: url(../img/board_content.png);
  background-position: 0 0;
  background-repeat: repeat-y;
  background-size: 100%;
  box-shadow: 0px 10px 10px 0px rgba(0, 0, 0, 0.05);
}

.modBoardFuture {
  z-index: 3;
  position: absolute;
  color: #fff;
}

.modBoardFutureImg {
  display: block;
}

.modBoardFutureImg img {
  width: 100%;
}

.modBoardFuture.-redBubble {
  top: -52px;
  right: -30px;
  width: 270px;
}

.modBoardFuture.-yellowBubble {
  top: 20px;
  right: -20px;
  width: 170px;
}

.modBoardFuture.-nowOnSaleBubble {
  top: -43px;
  right: 24px;
  width: 222px;
}

.modBoardFutureTxt {
  position: absolute;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 0.04em;
  line-height: 1;
  text-align: center;
}

.modBoardFuture.-redBubble .modBoardFutureTxt {
  top: 17px;
  left: 35px;
}

.modBoardFuture.-yellowBubble .modBoardFutureTxt {
  top: 17px;
  left: 19px;
}

.modBoardFuture.-nowOnSaleBubble .modBoardFutureTxt {
  top: 23px;
  left: 43px;
  font-size: 24px;
}

.modBoardFutureTxtBold {
  display: block;
  margin-top: 8px;
  font-size: 24px;
  letter-spacing: 0.04em;
}

.modBoard:before {
  z-index: 1;
  position: absolute;
  top: -84px;
  left: 0;
  width: 100%;
  height: 84px;
  background-image: url(../img/board_upper.png);
  background-position: 0 0;
  background-size: 100%;
  content: "";
}

.modBoard:after {
  z-index: 1;
  position: absolute;
  bottom: -9px;
  left: 0;
  width: 100%;
  height: 9px;
  background-image: url(../img/board_lower.png);
  background-position: 0 0;
  background-size: 100%;
  box-shadow: 0px 10px 10px 0px rgba(0, 0, 0, 0.05);
  content: "";
}

.modBoardStar {
  display: flex;
  z-index: 2;
  position: absolute;
  top: -50px;
  right: 0;
  left: 0;
  flex-wrap: wrap;
  align-items: flex-end;
  justify-content: center;
  margin: auto;
}

.modBoardStarUnit {
  width: 19px;
  margin-bottom: 1px;
  line-height: 0;
}

.modBoardStarUnit:nth-child(2) {
  width: 28px;
  margin-right: 8px;
  margin-bottom: 0;
  margin-left: 8px;
}

.modBoardStarUnit img {
  width: 100%;
}

.modBoardPrice {
  display: flex;
  align-items: flex-end;
  justify-content: center;
  margin-top: 20px;
  color: #005474;
  line-height: 1;
}

.modBoardPriceLead {
  position: relative;
  top: 1px;
  margin-right: 5px;
  font-size: 16px;
  font-weight: bold;
}

.modBoardPriceTtl {
  font-size: 14px;
}

.modBoardPriceNum {
  display: inline-block;
  position: relative;
  top: 2px;
  width: 51px;
  margin: 0 3px;
  font-size: 0;
  line-height: 0;
}

.modBoardPriceNum.-fourDigits {
  top: 6px;
  width: 70px;
}

.modBoardPriceNum img {
  width: 100%;
}

.modBoardPriceCap {
  margin-left: 3px;
  font-size: 12px;
}

.modBoardTtl {
  color: #c33537;
  text-align: center;
}

.modBoardTtlEn {
  display: block;
  font-family: "Vollkorn", serif;
  font-size: 42px;
  letter-spacing: 0.08em;
  line-height: 1;
}

.modBoardTtlJp {
  font-size: 14px;
}

.modBoardLead {
  margin-top: 45px;
  color: #005474;
  font-size: 32px;
  font-weight: bold;
  line-height: 1.375;
  text-align: center;
}

.modBoardTxt {
  margin-top: 30px;
  letter-spacing: 0.04em;
  text-align: center;
}

.modBoardCap {
  margin-top: 30px;
  color: #aa8c5f;
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 0.04em;
  line-height: 1.66667;
  text-align: center;
}

.modHeroImg:after {
  display: block;
  width: 100%;
  height: 18px;
  background-image: url(../img/line_illustration.png);
  background-position: center center;
  background-repeat: repeat-x;
  content: "";
}

.modHeroImg img {
  width: 100%;
}

.modHero .modBoard {
  margin-top: -60px;
}

.premiumSec {
  padding-bottom: 60px;
  background-color: #f4eee5;
}

.premiumSecCopy {
  margin-top: 30px;
  color: #b99e75;
  font-size: 10px;
  line-height: 1;
  text-align: center;
}

.premiumSubSec {
  position: relative;
  margin-top: 90px;
}

.premiumSubSecFuture {
  z-index: 4;
  position: absolute;
}

.premiumSubSecFuture img {
  width: 100%;
}

.premiumSubSecFutureImg {
  display: block;
}

.-woody .premiumSubSecFuture:nth-child(1) {
  top: -25px;
  right: 25px;
  width: 115px;
}

.-woody .premiumSubSecFuture:nth-child(2) {
  top: 100px;
  right: -15px;
  width: 69px;
}

.-buzz .premiumSubSecFuture:nth-child(1) {
  top: -15px;
  left: 20px;
  width: 97px;
}

.-buzz .premiumSubSecFuture:nth-child(2) {
  top: 60px;
  left: -50px;
  width: 144px;
}

.premiumSubSecCharacter {
  z-index: 2;
  position: absolute;
  opacity: 0;
}

.premiumSubSecCharacter img {
  width: 100%;
}

.-woody .premiumSubSecCharacter {
  bottom: 35px;
  left: 40px;
  width: 240px;
}

.-buzz .premiumSubSecCharacter {
  right: -160px;
  bottom: 105px;
  width: 509px;
}

.premiumSubSecProduct {
  box-sizing: border-box;
  position: relative;
  width: 700px;
  margin-right: 0;
  margin-left: auto;
  padding: 90px 105px 65px;
  border-radius: 10px;
  background-color: #fff;
  box-shadow: 0px 10px 20px 15px rgba(0, 0, 0, 0.05);
}

.-buzz .premiumSubSecProduct {
  margin-right: auto;
  margin-left: 0;
}

.premiumSubSecTtl {
  text-align: center;
}

.premiumSubSecTtlLead {
  display: block;
  margin-top: 10px;
  font-size: 14px;
  font-weight: bold;
  line-height: 1;
  text-align: center;
}

.-woody .premiumSubSecTtlLead {
  color: #c33537;
}

.-buzz .premiumSubSecTtlLead {
  margin-top: 15px;
  color: #7baa43;
}

.premiumSubSecDesc {
  margin-top: 20px;
  text-align: center;
}

.premiumSubSec .lineList {
  margin-top: 55px;
  margin-right: auto;
  margin-left: auto;
}

.premiumSubSecPattern {
  margin-top: -360px;
}

.-buzz .premiumSubSecPattern {
  text-align: right;
}

.casualSecCase {
  box-sizing: border-box;
  position: relative;
  width: 900px;
  margin: 100px auto 0;
  padding: 45px 100px 40px;
  background-image: url(../img/board_content_case-cloth.png);
  background-position: 0 0;
  background-repeat: repeat-y;
  background-size: 100%;
}

.casualSecCase:before {
  display: block;
  position: absolute;
  top: -9px;
  left: 0;
  width: 100%;
  height: 9px;
  background-image: url(../img/board_upper_case-cloth.png);
  background-position: 0 0;
  background-size: 100%;
  content: "";
}

.casualSecCase:after {
  display: block;
  position: absolute;
  bottom: -9px;
  left: 0;
  width: 100%;
  height: 9px;
  background-image: url(../img/board_lower_case-cloth.png);
  background-position: 0 0;
  background-size: 100%;
  content: "";
}

.casualSecCaseTtl {
  display: flex;
  position: absolute;
  top: -35px;
  right: 0;
  left: 0;
  align-items: center;
  justify-content: center;
  width: 694px;
  height: 57px;
  margin: auto;
  background-image: url(../img/board_case-cloth.png);
  background-size: 100%;
  color: #c33537;
  font-family: "Vollkorn", serif;
  font-size: 30px;
  letter-spacing: 0.04em;
  line-height: 1;
  text-align: center;
}

.casualSecCaseTtlTxt {
  padding-top: 5px;
}

.casualSecCaseColumn {
  display: flex;
  flex-wrap: wrap;
}

.casualSecCaseColumnUnit:nth-child(1) {
  width: 375px;
  margin-top: 25px;
}

.casualSecCaseColumnUnit:nth-child(2) {
  width: 260px;
  margin-left: 50px;
}

.casualSecCaseLead {
  font-size: 28px;
  line-height: 1.42857;
}

.casualSecCaseDesc {
  margin-top: 12px;
  font-size: 14px;
  line-height: 1.71429;
}

.casualSecCaseCopy {
  position: absolute;
  right: 20px;
  bottom: 12px;
  color: #aaaaaa;
  font-size: 10px;
  line-height: 1;
}

.modelSec {
  margin-top: 80px;
}

.modelSecImg img {
  width: 100%;
}

.modelSecColumn {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.modelSecColumnSize {
  position: absolute;
  top: 10px;
  right: 0;
  width: 93px;
  -webkit-transform: scale(0);
          transform: scale(0);
}

.modelSecColumnSizeTxt {
  position: absolute;
  top: 12px;
  left: 14px;
  color: #ffffff;
  font-weight: bold;
  letter-spacing: 0.04em;
  line-height: 1;
}

.modelSecColumnSizeTxtEn {
  font-size: 21px;
}

.modelSecColumnSizeImg {
  display: block;
  width: 100%;
}

.modelSecColumnSizeImg img {
  width: 100%;
}

.modelSecColumnUnit {
  position: relative;
  width: 430px;
}

.modelSecColumnUnit:nth-child(n+3) {
  margin-top: 70px;
}

.modelSecColumnTtl {
  color: #c33537;
  line-height: 1;
  text-align: center;
}

.modelSecColumnTtlEn {
  display: block;
  font-family: "Oswald", sans-serif;
  font-size: 32px;
}

.modelSecColumnTtlJp {
  display: block;
  margin-top: 10px;
  font-size: 14px;
}

.modelSecHead {
  position: relative;
}

.modelSecBody {
  margin-top: 60px;
}

.modelSecCopy {
  margin-top: 35px;
  color: #aaaaaa;
  font-size: 10px;
  text-align: center;
}

.modelSecTtl {
  position: relative;
  margin: -45px auto 0;
  padding: 20px 0 35px;
  background-position: 0 0;
  background-repeat: no-repeat;
  line-height: 1;
  text-align: center;
}

.-newFaces .modelSecTtl {
  width: 460px;
  background-image: url(../img/board_new-faces.png);
  color: #664b22;
}

.-littleGreenMen .modelSecTtl {
  width: 530px;
  background-image: url(../img/board_little-green.png);
  color: #222222;
}

.-allStars .modelSecTtl {
  width: 530px;
  background-image: url(../img/board_all-stars.png);
  color: #591a30;
}

.modelSecTtlEn {
  display: block;
  font-family: "Oswald", sans-serif;
  font-size: 28px;
  letter-spacing: 0.04em;
}

.modelSecTtlJp {
  display: block;
  margin-top: 10px;
  font-size: 14px;
}

.modelSec .lineList {
  margin-top: 15px;
}

.modelSec .lineListCap {
  margin-top: 10px;
}

.modelSec .modBtnInr {
  border-color: #005474;
  background-color: #005474;
}

.modelSec .modBtnInr:hover {
  background-color: #fff;
  color: #005474;
}

.modBtn {
  margin-top: 20px;
  text-align: center;
}

.modBtnInr {
  box-sizing: border-box;
  display: inline-block;
  width: 240px;
  padding: 15px 0;
  border: 3px solid #c33537;
  border-radius: 10px;
  background-color: #c33537;
  color: #fff;
  letter-spacing: 0.06em;
  line-height: 1;
}

.modBtnInr:link, .modBtnInr:visited {
  color: #fff;
}

.modBtnInr:hover {
  background-color: #fff;
  color: #c33537;
  font-weight: bold;
  opacity: 1;
}

.-buzz .modBtnInr {
  border-color: #7baa43;
  background-color: #7baa43;
}

.-buzz .modBtnInr:hover {
  background-color: #fff;
  color: #7baa43;
}

.goodsSec {
  margin-top: 125px;
}

.goodsSec .modHeroImg {
  position: relative;
  width: 100%;
  height: 279px;
  background-image: url(../img/bg_goods.jpg);
  background-position: center center;
  background-size: cover;
}

.goodsSec .modHeroImg:after {
  position: absolute;
  bottom: -18px;
}

.goodsSecGrid {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 90px;
}

.goodsSecGridTtl {
  color: #c33537;
  line-height: 1;
  text-align: center;
  text-align: center;
}

.goodsSecGridTtlEn {
  display: block;
  font-family: "Oswald", sans-serif;
  font-size: 32px;
}

.goodsSecGridTtlJp {
  display: block;
  margin-top: 12px;
  font-size: 12px;
  font-weight: bold;
}

.goodsSecGridUnit {
  width: 260px;
}

.goodsSecGrid .lineList {
  width: 100%;
  margin-top: 20px;
}

.goodsSecGrid .lineListGlassesWrap {
  height: 260px;
}

.goodsSecGrid .modBtnInr {
  border-color: #005474;
  background-color: #005474;
}

.goodsSecGrid .modBtnInr:hover {
  background-color: #fff;
  color: #005474;
}

.goodsSecCap {
  margin-top: 25px;
  color: #aaaaaa;
  font-size: 10px;
  line-height: 1.6;
  text-align: center;
}

.ctaSec {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 220px;
  margin-top: 60px;
  background-image: url(../img/bg_pattern_blue.jpg);
  background-position: 0 0;
  background-repeat: repeat;
}

.ctaSecBtn {
  display: flex;
  z-index: 0;
  position: relative;
  align-items: center;
  justify-content: center;
  width: 460px;
  height: 107px;
  background-image: url(../img/board_product.png);
  background-position: 0 0;
  background-repeat: no-repeat;
  transition: none;
}

.ctaSecBtn:hover {
  opacity: 1;
}

.ctaSecBtn:before {
  display: block;
  z-index: 0;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url(../img/btn_bg_hover.png);
  background-repeat: no-repeat;
  background-size: 100%;
  content: "";
  opacity: 0;
  transition: opacity .25s ease;
}

.ctaSecBtn:hover:before {
  opacity: 1;
}

.ctaSecBtn:link, .ctaSecBtn:visited {
  color: #005474;
}

.ctaSecBtnTxt {
  position: relative;
  margin-bottom: 17px;
  font-size: 21px;
  font-weight: bold;
  letter-spacing: 0.06em;
  transition: color .25s ease;
}

.ctaSecBtn:hover .ctaSecBtnTxt {
  color: #fff;
}

.ctaSecBtnArr {
  display: block;
  position: absolute;
  top: 37px;
  right: 88px;
  font-size: 0;
  line-height: 0;
}

.ctaSecBtn:hover .ctaSecBtnArr path {
  fill: #fff;
}

.movieSec {
  margin-top: 114px;
}

.movieSec .inner {
  box-sizing: border-box;
  position: relative;
  width: 1060px;
  padding: 40px 80px 15px;
  background-image: url(../img/board_content_movie.png);
  background-repeat: repeat-y;
  background-size: 100%;
}

.movieSec .inner:before {
  display: block;
  position: absolute;
  top: -33px;
  left: 0;
  width: 100%;
  height: 33px;
  background-image: url(../img/board_upper_movie.png);
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100%;
  content: "";
}

.movieSec .inner:after {
  display: block;
  position: absolute;
  bottom: -33px;
  left: 0;
  width: 100%;
  height: 33px;
  background-image: url(../img/board_lower_movie.png);
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100%;
  content: "";
}

.movieSecColumn {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.movieSecColumnUnit {
  width: 390px;
}

.movieSecColumnUnit:nth-child(2) {
  width: 480px;
}

.movieSecTtl {
  width: 108px;
  margin: 0 auto;
}

.movieSecTtl img {
  width: 100%;
}

.movieSecDesc {
  margin-top: 40px;
  font-size: 14px;
  line-height: 1.71429;
}

.movieSecFuture {
  display: flex;
  align-items: flex-end;
  justify-content: center;
}

.movieSecTxt {
  margin: 25px 18px 0;
  color: #aa8c5f;
  font-size: 21px;
  letter-spacing: 0.06em;
  line-height: 1;
}

.movieSecTxtDate {
  font-family: "Oswald", sans-serif;
  font-size: 28px;
  line-height: 1;
}

.movieSecLead {
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 0.04em;
  line-height: 1.55556;
  white-space: nowrap;
}

.movieSecList {
  display: flex;
  flex-wrap: wrap;
}

.movieSecListItem {
  width: 12px;
  font-size: 0;
  line-height: 0;
}

.movieSecListItem:nth-child(n+2) {
  margin-left: 4px;
}

.movieSecIframe {
  position: relative;
  height: 0;
  margin-top: 20px;
  padding-top: 269px;
}

.movieSecIframe iframe {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.movieSecCopy {
  margin-top: 8px;
  color: #aaaaaa;
  font-size: 12px;
  line-height: 1;
  text-align: right;
}

.copySec {
  margin: 70px 0;
  color: #aaaaaa;
  font-size: 10px;
  line-height: 1.6;
  text-align: center;
}

.lineList {
  position: relative;
  width: 440px;
}

.lineListIco {
  position: absolute;
  right: 0;
  bottom: 5px;
  width: 72px;
}

.lineListIco img {
  width: 100%;
}

.lineListItem {
  position: relative;
  width: 100%;
  text-align: center;
}

.lineListGlasses {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.25s ease-out;
}

.lineListGlasses.-active {
  opacity: 1;
  pointer-events: auto;
}

.lineListGlassesWrap {
  position: relative;
  width: 100%;
  height: 160px;
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
}

.lineListGlassesItem {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.25s ease-out;
}

.lineListGlasses.-active .lineListGlassesItem.-active {
  opacity: 1;
  pointer-events: auto;
}

.lineListGlassesLink.-disabled {
  pointer-events: none;
}

.lineListGlassesPrev, .lineListGlassesNext {
  position: absolute;
  top: 50%;
  width: 16px;
  height: 24px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.lineListGlassesPrev {
  left: -25px;
}

.lineListGlassesNext {
  right: -25px;
}

.lineListPager {
  display: flex;
  justify-content: center;
  /* margin-bottom: 8px */
}

.lineListPagerItem {
  flex: 0 0 18px;
  width: 18px;
}

.lineListPagerLink {
  display: block;
  padding: 4px;
  font-size: 0;
}

.lineListPagerItem.-active .lineListPagerLink {
  pointer-events: none;
}

.lineListPagerLinkMark {
  display: block;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: #e5e5e5;
  transition: background-color 0.25s ease-out;
}

.lineListPagerItem.-active .lineListPagerLinkMark {
  background-color: #c33537;
}

.lineListCap {
  margin-top: 15px;
  color: #8a8a88;
  font-size: 12px;
  font-weight: bold;
  line-height: 1.66667;
  text-align: center;
}

.bnr {
  margin-top: 120px;
}

.bnr .inner {
  box-sizing: border-box;
  width: 1060px;
  border: 2px solid #e5e5e5;
}

.bnrBtn {
  display: inline-block;
}

.bnrBtn img {
  width: 100%;
}

.bnrCopy {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 14px;
  font-weight: 700;
  text-align: center;
  opacity: 0.5;
}

.animBuzz {
  -webkit-animation-name: buzzShowUpLow;
          animation-name: buzzShowUpLow;
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-play-state: running;
          animation-play-state: running;
  -webkit-animation-timing-function: ease;
          animation-timing-function: ease;
  -webkit-animation-delay: 500ms;
          animation-delay: 500ms;
  -webkit-animation-iteration-count: 1;
          animation-iteration-count: 1;
  -webkit-animation-direction: normal;
          animation-direction: normal;
}

.animWoody {
  -webkit-transform-origin: bottom;
          transform-origin: bottom;
  -webkit-animation-name: woodyShowUpLow;
          animation-name: woodyShowUpLow;
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-play-state: running;
          animation-play-state: running;
  -webkit-animation-timing-function: ease;
          animation-timing-function: ease;
  -webkit-animation-delay: 500ms;
          animation-delay: 500ms;
  -webkit-animation-iteration-count: 1;
          animation-iteration-count: 1;
  -webkit-animation-direction: normal;
          animation-direction: normal;
}

.animRotateInfinite {
  -webkit-animation-name: rotateAnim;
          animation-name: rotateAnim;
  -webkit-animation-duration: 4s;
          animation-duration: 4s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-play-state: running;
          animation-play-state: running;
  -webkit-animation-timing-function: linear;
          animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-direction: normal;
          animation-direction: normal;
}

.animRotateOnce {
  -webkit-animation-name: rotateAnimOnce;
          animation-name: rotateAnimOnce;
  -webkit-animation-duration: .5s;
          animation-duration: .5s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-play-state: running;
          animation-play-state: running;
  -webkit-animation-timing-function: linear;
          animation-timing-function: linear;
  -webkit-animation-delay: 500ms;
          animation-delay: 500ms;
  -webkit-animation-iteration-count: 1;
          animation-iteration-count: 1;
  -webkit-animation-direction: normal;
          animation-direction: normal;
}

.animRotateOnceBubble {
  -webkit-animation-name: rotateAnimOnceBubble;
          animation-name: rotateAnimOnceBubble;
  -webkit-animation-duration: .5s;
          animation-duration: .5s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-play-state: running;
          animation-play-state: running;
  -webkit-animation-timing-function: linear;
          animation-timing-function: linear;
  -webkit-animation-delay: 0ms;
          animation-delay: 0ms;
  -webkit-animation-iteration-count: 1;
          animation-iteration-count: 1;
  -webkit-animation-direction: normal;
          animation-direction: normal;
}

.animShowupRotate {
  -webkit-animation-name: showupRotate;
          animation-name: showupRotate;
  -webkit-animation-duration: 1s;
          animation-duration: 1s;
  -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
  -webkit-animation-play-state: running;
          animation-play-state: running;
  -webkit-animation-timing-function: linear;
          animation-timing-function: linear;
  -webkit-animation-delay: 500ms;
          animation-delay: 500ms;
  -webkit-animation-iteration-count: 1;
          animation-iteration-count: 1;
  -webkit-animation-direction: normal;
          animation-direction: normal;
}

.boardAnim {
  -webkit-transform: translateY(50px);
          transform: translateY(50px);
  opacity: 0;
  transition: all 500ms ease;
  transition-delay: 300ms;
}

.animBoard {
  -webkit-transform: translateY(0);
          transform: translateY(0);
  opacity: 1;
}

@-webkit-keyframes buzzShowUp {
  0% {
    -webkit-transform: translateY(200px) scale(0);
            transform: translateY(200px) scale(0);
    opacity: 0;
  }
  10% {
    opacity: 1;
  }
  40% {
    -webkit-transform: translateY(-80px) scale(1);
            transform: translateY(-80px) scale(1);
    opacity: 1;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
}

@keyframes buzzShowUp {
  0% {
    -webkit-transform: translateY(200px) scale(0);
            transform: translateY(200px) scale(0);
    opacity: 0;
  }
  10% {
    opacity: 1;
  }
  40% {
    -webkit-transform: translateY(-80px) scale(1);
            transform: translateY(-80px) scale(1);
    opacity: 1;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
}

@-webkit-keyframes buzzShowUpLow {
  0% {
    -webkit-transform: translateY(200px);
            transform: translateY(200px);
    opacity: 0;
  }
  10% {
    opacity: 1;
  }
  40% {
    -webkit-transform: translateY(-80px);
            transform: translateY(-80px);
    opacity: 1;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
}

@keyframes buzzShowUpLow {
  0% {
    -webkit-transform: translateY(200px);
            transform: translateY(200px);
    opacity: 0;
  }
  10% {
    opacity: 1;
  }
  40% {
    -webkit-transform: translateY(-80px);
            transform: translateY(-80px);
    opacity: 1;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
}

@-webkit-keyframes woodyShowUp {
  0% {
    -webkit-transform: translateY(-50px);
            transform: translateY(-50px);
    opacity: 0;
  }
  30% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
  50% {
    -webkit-transform: rotate(-10deg);
            transform: rotate(-10deg);
    opacity: 1;
  }
  80% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
    opacity: 1;
  }
}

@keyframes woodyShowUp {
  0% {
    -webkit-transform: translateY(-50px);
            transform: translateY(-50px);
    opacity: 0;
  }
  30% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
  50% {
    -webkit-transform: rotate(-10deg);
            transform: rotate(-10deg);
    opacity: 1;
  }
  80% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
    opacity: 1;
  }
}

@-webkit-keyframes woodyShowUpLow {
  0% {
    -webkit-transform: translateX(-100px);
            transform: translateX(-100px);
    opacity: 0;
  }
  70% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}

@keyframes woodyShowUpLow {
  0% {
    -webkit-transform: translateX(-100px);
            transform: translateX(-100px);
    opacity: 0;
  }
  70% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}

@-webkit-keyframes arrowAnim {
  0% {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
  }
  30% {
    -webkit-transform: translateY(10px);
            transform: translateY(10px);
  }
  100% {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
  }
}

@keyframes arrowAnim {
  0% {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
  }
  30% {
    -webkit-transform: translateY(10px);
            transform: translateY(10px);
  }
  100% {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
  }
}

@-webkit-keyframes rotateAnim {
  80% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  85% {
    -webkit-transform: rotate(8deg);
            transform: rotate(8deg);
  }
  90% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  95% {
    -webkit-transform: rotate(-8deg);
            transform: rotate(-8deg);
  }
  100% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
}

@keyframes rotateAnim {
  80% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  85% {
    -webkit-transform: rotate(8deg);
            transform: rotate(8deg);
  }
  90% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  95% {
    -webkit-transform: rotate(-8deg);
            transform: rotate(-8deg);
  }
  100% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
}

@-webkit-keyframes rotateAnimOnce {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  25% {
    -webkit-transform: rotate(8deg);
            transform: rotate(8deg);
  }
  50% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  75% {
    -webkit-transform: rotate(-8deg);
            transform: rotate(-8deg);
  }
  100% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
}

@keyframes rotateAnimOnce {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  25% {
    -webkit-transform: rotate(8deg);
            transform: rotate(8deg);
  }
  50% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  75% {
    -webkit-transform: rotate(-8deg);
            transform: rotate(-8deg);
  }
  100% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
}

@-webkit-keyframes rotateAnimOnceBubble {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  25% {
    -webkit-transform: rotate(5deg);
            transform: rotate(5deg);
  }
  50% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  75% {
    -webkit-transform: rotate(-5deg);
            transform: rotate(-5deg);
  }
  100% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
}

@keyframes rotateAnimOnceBubble {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  25% {
    -webkit-transform: rotate(5deg);
            transform: rotate(5deg);
  }
  50% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  75% {
    -webkit-transform: rotate(-5deg);
            transform: rotate(-5deg);
  }
  100% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
}

@-webkit-keyframes showupRotate {
  0% {
    -webkit-transform: scale(0);
            transform: scale(0);
  }
  20% {
    -webkit-transform: scale(1.3);
            transform: scale(1.3);
  }
  40% {
    -webkit-transform: scale(1) rotate(0deg);
            transform: scale(1) rotate(0deg);
  }
  55% {
    -webkit-transform: rotate(8deg);
            transform: rotate(8deg);
  }
  70% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  85% {
    -webkit-transform: rotate(-8deg);
            transform: rotate(-8deg);
  }
  100% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
}

@keyframes showupRotate {
  0% {
    -webkit-transform: scale(0);
            transform: scale(0);
  }
  20% {
    -webkit-transform: scale(1.3);
            transform: scale(1.3);
  }
  40% {
    -webkit-transform: scale(1) rotate(0deg);
            transform: scale(1) rotate(0deg);
  }
  55% {
    -webkit-transform: rotate(8deg);
            transform: rotate(8deg);
  }
  70% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  85% {
    -webkit-transform: rotate(-8deg);
            transform: rotate(-8deg);
  }
  100% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
}
